{
  "name": "@slcpub/gulp-common",
  "version": "1.0.2",
  "description": "Common functions and tasks used in Gulp for packages built using `npm`.",
  "main": "index.js",
  "files": [
    "funcs/*",
    "lib/*",
    "tasks/*"
  ],
  "engines": {
    "node": ">=10.19.0"
  },
  "scripts": {
    "test": "./node_modules/.bin/mocha tests/{.,funcs,tasks}/*.js",
    "test-one": "./node_modules/.bin/mocha",
    "preversion": "npm test"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/slcon/pub/repo/build/gulp-common.git"
  },
  "author": "Steve Thames",
  "license": "Unlicense",
  "bugs": {
    "url": "https://gitlab.com/slcon/pub/repo/build/gulp-common/issues"
  },
  "homepage": "https://gitlab.com/slcon/pub/repo/build/gulp-common.git",
  "dependencies": {
    "@slcpub/gulp-help-doc": "^1.1.2",
    "ansi-colors": ">=1.1.0 <4.0.0",
    "event-stream": "^3.3.2",
    "fancy-log": "^1.3.2",
    "markdown-toc": "^0.12.16",
    "q": "^1.4.1",
    "run-sequence": "^2.2.1"
  },
  "devDependencies": {
    "@slcpub/gulp-npm": "^1.0.0",
    "chai": "^3.5.0",
    "gulp": "^3.9.1",
    "mocha": "^2.5.3",
    "proxyquire": "^2.1.3"
  },
  "helpDocDependencies": [
    "@slcpub/gulp-npm"
  ],
  "publishConfig": {
    "@slcpub:registry": "https://gitlab.com/api/v4/projects/34256364/packages/npm/"
  }
}
